/*

Theme Name:     Emerald Child
Description:    Child theme for the Emerald theme 
Author:         ThemeTon
Template:       Emerald

*/

@import url("../Emerald/style.css");

/* --------- Insert your custom styles on next rows --------- */

#feature { padding: 10px 0; }
p {font-size:14px;}

ul {font-size:14px;}

#header.fixed img.logo-img {max-height: 60px !important;}

h1{font-size:30px;line-height:28px}
h2{font-size:25px;line-height:22px}
h3{font-size:20px;line-height:20px}
h4{font-size:14px;line-height:18px}
h5{font-size:12px;line-height:18px}
h6{font-size:10px;line-height:16px}